WordPress无法使用自动更新,提示填写FTP信息的解决方法。

据LNMP一键安装包使用者反映wordpress提示升级时,点“自动升级”出现填写FTP信息的页面,像我们这些用LNMP的很多都不安装FTP服务器。其实出现这个的问题就是Nginx的执行身份非文件属主身份。

解决方法:

假设你的wordpress安装目录为/home/wwwroot/lnmp.org

用Putty登录Linux VPS,执行:chown -R www /home/wwwroot/lnmp.org

执行上面的命令就可以将/home/wwwroot/lnmp.org下所有文件的属主改为www,这样就可以解决自动更新必须填FTP的问题。

</p

相关推荐

发表回复

房先生
我们将24小时内回复。
2024-06-09 04:11:06
您好,有任何疑问请与我们联系!
您的工单我们已经收到,我们将会尽快跟您联系!
[QQ客服]
2781198
加我微信
[电话联系]
13585372227
[电子邮件]
chaoneo@163.com
取消

选择聊天工具: